Good morning everyone.
I just installed SLES on my Raspberry Pi Model B with the purpose of installing a Web server with Apache 2.
Just started, however, I noticed that the commands "a2ensite " and "a2dissite " are not compatible with the version of Apache 2 pre-installed in this image of SLES and Yast can not do so.
I wonder then: can I use the Virtual hosts of Apache2 on SLES installed on Raspbery PI?
Thank you in advance for the help.